@import "../node_modules/bootstrap/scss/bootstrap.scss";
@import '../node_modules/bootstrap-icons/font/bootstrap-icons.css';
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&display=swap');

html, body {
    font-family: 'Roboto', sans-serif;
}

figure{
    margin: 0;
    display: inline-block;
}

.loading{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 100vh;
    &__text{
        font-size: 1.8rem;
        font-weight: 600;
        margin-top: -20px;
    }
}